Forum: Bug Reports

This forum is closed for new topics. However, you can still search for a solution in the old topics. For technical support and general questions related to GEO my WP plugin and its core add-ons please use the support forum.

Error installing premium plugin

Forums Bug Reports Error installing premium plugin

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • #29850
    webdev88
    Member

    Just purchased the premium and tried install zip file, and got installing error:

    Unpacking the package…

    Installing the plugin…

    The package could not be installed. No valid plugins were found.

    Plugin install failed.

    Please help.

    #29859
    Hi,
    Thank you for the support and apology for the issue.
    The issue could be because the zip file contains 3 plugins: the premium version and two add-ons.
    please, unzip the file on your computer and you’ll see 3 folders. Zip each of the folder into its own zip file and try to install them again.
    Let me know if it helps
    Thank you
    #29858
    webdev88
    Member

    Hi,

    Thank you for the reply.

    I tried our suggestion, but I got the following error when attempting to upload each of the plugins:

    Warning: Invalid argument supplied for foreach() in /home/bluesky8/public_html/butterfly/wp-content/plugins/geo-my-wp/admin/categories.php on line 9

    Warning: Cannot modify header information – headers already sent by (output started at /home/bluesky8/public_html/butterfly/wp-content/plugins/geo-my-wp/admin/categories.php:9) in /home/bluesky8/public_html/butterfly/wp-includes/pluggable.php on line 876

    Warning: Cannot modify header information – headers already sent by (output started at /home/bluesky8/public_html/butterfly/wp-content/plugins/geo-my-wp/admin/categories.php:9) in /home/bluesky8/public_html/butterfly/wp-includes/pluggable.php on line 876

    Please advise.Thanks.

    #29857

    Apology again,

    The error is from a file of a feature that is under development and does not suppose to be there. i uploaded a fixed version. please download the zip file again and install.

    Let me know if that works

    Thank you

    #29856
    webdev88
    Member

    Thanks.  I am able to install it now.

    #29855
    danielm
    Member

    I’ve been having the same problem and just went through all the steps above, and I still get

     
    The package could not be installed. No valid plugins were found.
    Plugin install failed.

    #29854
    danielm
    Member

    I did a fresh download from here…

    https://tempform.wpengine.com/supports/get-premium/download-premium

    …unzipped into three folders and then zipped those three folders.  Just trying to install the main pluggin at the moment, but I need the Gravity forms add-on as well.

    #29853

    Hi Daniel,
    After unzipping the three folders have you zipped each one of them as individuals and tried to upload ?

    Anyway, in an hour or so i will be on my computer and will upload the three files again but each will have its own download link.

    #29852
    danielm
    Member

    it appears that I needed to go another folder deeper before zipping individually.  I got it to work by zipping the appropriate folders.  I did get the following message though, which means I need to uninstall the free version first I guess.
    Installing the plugin…
    Destination folder already exists. /home/danielmorrow83/sandbox.sullivanfdn.org/wp-content/plugins/geo-my-wp/
    Plugin install failed.
    thanks,
    Daniel

    #29851

    Yes,
    you do need to remove the free version before installing the new one. keep the free one as a back up if you have made any changes to any of the files. Locations and settings should be fine as it is being saved in the database.
    And i guess i got the download file all mixed up with the add-ons. sorry for that. am going to fix and upload again now.

Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.